<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Object Array Activity</title>
</head>
<body>
<script type="text/javascript" src="./objectArray.js"></script>
</body>
</html>